Subject: Re: linux-next: bad base of the h8300 tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 15 Oct 2015 09:21:57 +1100

Hi,

On Sat, 3 Oct 2015 14:28:38 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> It is now based on next-20150925.  As I have said before, you cannot
> base your linux-next included branch on a linux-next release.  You
> should either base it on Linus' tree, or one of the other linux-next
> included branches (as long as that other branch is never rebased).

OK, now your tree is no longer based on a linux-next release (thanks).
However, you have managed to rebase a whole string of post v4.3-rc5
commits from Linus' tree into your tree.  This would mean that we would
end up with duplicates of those patches.  Please just rebase your
patches (and just your patches) onto some part of Linus' tree.

-- 
Cheers,
Stephen Rothwell                    [email-masked]